.bannerdiv{ width:100%; min-width:1200px;overflow:hidden; margin:94px auto 0px auto;height:600px; clear:both;}
.bannerdiv #main_promo{height:600px; width:1920px;min-width:1200px;position:relative; top:0; left:50%; margin-left:-960px;overflow:hidden; z-index:0; }
.bannerdiv .promoWD{width:auto; min-width:1200px;margin:0 auto; position:relative; overflow:hidden;}
.bannerdiv .slide{display:block; float:left;  width:1920px;}
.bannerdiv #dots{height:21px; position:absolute;bottom:15px;z-index:99;left:50%;text-align:center; margin-left:-150px; width:300px;}
.bannerdiv #dots a{ width:21px; margin-right:5px; height:21px; display:inline-block; background:url(../images/dot-white.png) no-repeat center;}
.bannerdiv #dots a.act{ background:url(../images/dot.png) no-repeat center;}

.typediv{ height:35px; width:1200px; line-height:35px; overflow:hidden; text-transform:uppercase; margin:45px 0 30px 0;}
.typediv li{ float:left; display:block;}
.typediv .lf{ color:#000; font-size:22px; background:url(../images/type.png) no-repeat right center; width:272px;}
.typediv .lf img{ margin:0 14px;}
.typediv .line{ height:1px; width:875px; background:#000; margin-top:17px;}
.typediv .more{ float:right; width:45px; border-radius:8px; height:18px; background:#000; line-height:18px; font-size:10px; text-align:center; margin-top:8px;}
.typediv .more a{ color:#fff; display:block; width:45px; height:18px;}
.typediv .more:hover{ background:#c3000f;}

.aboutdiv{ width:1200px; height:410px; margin:0px auto; overflow:hidden; clear:both; min-width:1200px;}
.aboutdiv .video{ display:block; width:430px; height:260px; overflow:hidden; float:left;}
.aboutdiv .right{ width:752px; height:260px; float:right; overflow:hidden;}
.aboutdiv .right .intro{  color:#444; font-size:14px; line-height:25px; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.aboutdiv .right .pic{ margin-top:6px;}
.aboutdiv .right .middle{ margin:0 15px;}

.servicediv{ width:100%; height:395px; min-width:1200px; overflow:hidden; clear:both; background:#f4f4f4;}
.servicediv .service{ width:1200px; height:395px; margin:0px auto;}
.servicediv .i-pro{min-width:1200px;height:245px; margin:0px auto;clear:both;}
.servicediv .i-product-main{ width:1200px; height:245px; margin:40px auto 0px auto; position: relative;}
.servicediv .i-product-main .i-arrow-left{height:58px;width:24px;background:url(../images/left.png) no-repeat 0 0;display:block;cursor:pointer; position:absolute; top:80px; left:-30px;}
.servicediv .i-product-main .i-arrow-right{height:58px;width:24px;background:url(../images/right.png) no-repeat 0 0;display:block;cursor:pointer;position:absolute; top:80px; right:-25px;}
.servicediv .i-product-main .i-product-scroll { position:relative; margin:0px auto 0px auto;height:245px; width:1200px; overflow:hidden;}
.servicediv .i-product-main .i-product-switch { position:relative; width:1200px; height:245px; }
.servicediv .i-product-main ul { width:999999px;}
.servicediv .i-product-main li { float:left; display:block; width:225px; height:245px;margin:0px 18px 0 0px;text-align:center; position:relative; overflow:hidden;}
.servicediv .i-product-main .topic{ height:43px; width:225px; line-height:43px; color:#fff; font-size:14px;background:#000; position:absolute; bottom:0; left:0;}
.servicediv .i-product-main .opacity{ position:absolute; top:0; left:0; width:225px; height:120px; background:url(../images/opacity.png); text-align:center; padding-top:80px; display:none;}
.servicediv .i-product-main .opacity span{ display:block; color:#fff; font-size:14px; margin-top:10px;}
.servicediv .i-product-main li:hover .topic{ background:#c3000f;}
.servicediv .i-product-main li:hover .opacity{ display:block;}

.newsdiv{ width:1200px; height:500px; margin:0px auto; overflow:hidden; clear:both; min-width:1200px;}
.newsdiv .left{ width:670px; height:347px; overflow:hidden; float:left;}
.newsdiv .left .new-list{ display:block; width:668px; height:98px; border:1px solid #aaa; overflow:hidden; margin-bottom:23px;}
.newsdiv .new-list li{ display:block; float:left;}
.newsdiv .new-list .date{ width:120px; text-align:center; color:#444; font-size:44px; height:98px; line-height:70px; border-right:1px solid #aaa; margin-right:15px;}
.newsdiv .new-list .date span{ display:block; font-size:12px; background:#bbb; height:30px; line-height:30px; border-top:1px solid #aaa;}
.newsdiv .new-list .title{ width:525px; height:35px; line-height:35px; margin:15px 0; color:#444; font-size:18px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.newsdiv .new-list .intro{ width:525px; height:25px; line-height:25px; color:#919191; font-size:14px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.newsdiv .new-list:hover{ border:1px solid #c3000f;}
.newsdiv .new-list:hover .date{ color:#c3000f;border-right:1px solid #c3000f;}
.newsdiv .new-list:hover .date span{ color:#f3f3f3;border-top:1px solid #c3000f; background:#c3000f;}
.newsdiv .right{ width:504px; height:347px; overflow:hidden; float:right;}

.groupdiv{ width:100%; height:480px; min-width:1200px; overflow:hidden; clear:both; background:#f4f4f4;}
.groupdiv .group{ width:1200px; height:480px; margin:0px auto;}
.groupdiv .i-pro{min-width:1200px;height:340px; margin:0px auto;clear:both;}
.groupdiv .i-product-main{ width:1200px; height:340px; margin:40px auto 0px auto; position: relative;}
.groupdiv .i-product-main .i-arrow-left{height:58px;width:24px;background:url(../images/left.png) no-repeat 0 0;display:block;cursor:pointer; position:absolute; top:150px; left:-30px;}
.groupdiv .i-product-main .i-arrow-right{height:58px;width:24px;background:url(../images/right.png) no-repeat 0 0;display:block;cursor:pointer;position:absolute; top:150px; right:-25px;}
.groupdiv .i-product-main .i-product-scroll { position:relative; margin:0px auto 0px auto;height:340px; width:1200px; overflow:hidden;}
.groupdiv .i-product-main .i-product-switch { position:relative; width:1200px; height:340px; }
.groupdiv .i-product-main ul { width:999999px;}
.groupdiv .i-product-main li { float:left; display:block; width:287px; height:330px;margin:0px 18px 0 0px;position:relative;}
.groupdiv .i-product-main .pro-detail{display:block; width:287px; height:330px; margin:2px 2px; box-shadow:0px 0px 2px 2px #ececec; z-index:4; }
.groupdiv .i-product-main .words{ height:140px; color:#444; width:287px; position:absolute; bottom:0; left:0; background:#fff; margin-left:2px;}
.groupdiv .i-product-main .topic{ font-size:18px; color:#fff; padding:0 10px; line-height:43px;text-align:center; width:265px; margin:1px auto 10px auto; overflow:hidden;white-space:nowrap;text-overflow:ellipsis; background:url(../images/opacity.png);}
.groupdiv .i-product-main .intro{ font-size:14px; line-height:22px; width:265px; margin:0px auto; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.groupdiv .i-product-main .opacity{ position:absolute; top:0; left:0; width:287px; height:190px; background: url(../images/opacity.png); margin-left:2px; display:none;}
.groupdiv .i-product-main li:hover .words{ background:#c3000f; color:#fff;}
.groupdiv .i-product-main li:hover .topic{ background:none;}
.groupdiv .i-product-main li:hover .opacity{ display:block;}

.linkdiv{ width:100%; height:74px; min-width:1200px; background: url(../images/bg_bg.jpg); overflow:hidden; clear:both; border-bottom:1px solid #2d2e33; border-top:3px solid #1b1c1f;}
.linkdiv .link{ width:1200px; height:74px; margin:0px auto; overflow:hidden;}
.linkdiv .link .left{ width:120px; line-height:74px; background:url(../images/link.png) no-repeat left center; padding-left:25px; color:#777; font-size:16px; float:left;}
.linkdiv .link .right{ width:1050px; height:74px; line-height:74px; float:right;overflow:hidden;}
.linkdiv .right a{ display:block; float:left; color:#777; margin:0 20px 0 20px;}
.linkdiv .right a:hover{ color:#c3000f;}